<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>OUR MISSION</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/Saraswati/DSC09834.JPG" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>Our mission is to maintain high expectation and promote academic excellence for all students. We create an environment where students can learn together and support each other. We prepare students to understand, contribute to and succeed in rapidly changing society and thus make the world a better and more just place. We will ensure that our students develop the skill sound education provides, the competencies essentials for success and leadership in the emerging creative economy of india.
                      <br/><br/>We aim to provide each and every student with an ideal learning environment to grow and excel from the time he/she begins her education journey with us. We pledge to do the utmost possible to offer our students a vibrant and enjoyable education opportunity that equips them for lifelong challenges.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
